<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta name="apple-mobile-web-app-capable" content="yes">

    <title>Mosquitos: Bases da Vigilância e Controle - Glossário</title>

    <!-- Styles -->
    <link rel="stylesheet" type="text/css" href="libs/bootstrap/css/bootstrap.min.css">
    
    <!-- Globals bundle
        <link rel="stylesheet" type="text/css" href="globals/gStyles.min.css">
    -->
    <link rel="stylesheet" type="text/css" href="globals/globals.bundle.min.css">

    <!-- Page bundle
        Component styles
        <link rel="stylesheet" type="text/css" href="components/headerTop2/headerTop2.min.css">
        <link rel="stylesheet" type="text/css" href="components/mainContainer/mainContainer.min.css">
        <link rel="stylesheet" type="text/css" href="components/sidebar/sidebar.min.css">
        <link rel="stylesheet" type="text/css" href="components/footer/footer.min.css">
        <link rel="stylesheet" type="text/css" href="components/pageLoader/pageLoader.min.css">
        <link rel="stylesheet" type="text/css" href="components/modalSimpleMessage/modalSimpleMessage.min.css">
        <link rel="stylesheet" type="text/css" href="components/searchableGlossary/searchableGlossary.min.css">

        Page style
        <link rel="stylesheet" type="text/css" href="pages/glossary/glossary.css">
    -->    
    <link rel="stylesheet" type="text/css" href="pages/glossary/glossary.bundle.min.css">
</head>
<body>
    <!-- Page Container -->
    <div id="pageContainerGlossary" class="page-container hidden">

        <!-- Second navigation bar -->
        <nav id="componentHeaderTop2Glossary" class="componentHeaderTop2 navbar navbar-expand-lg fixed-top component-header-top-2"></nav>

        <!-- Main content container -->
        <div class="componentMainContent component-main-container">

            <!-- Sidebar -->
            <div id="componentSidebarGlossary" class="componentSidebar sidebar-container"></div>

            <!-- Content Container -->
            <div class="content-container full-width">

                <!-- Content -->
                <div class="cmc-container">
                    <div class="content-header">
                        <h2 class="title heading-1">Glossário</h2>
                    </div>
                    
                    <div id="componentGlossary" class="glossary"></div>
                </div>
                <!-- ./Content -->

            </div>
            <!-- ./Content Container -->

            <!-- Footer -->
            <div id="componentFooterGlossary" class="footer"></div>

        </div>
        <!-- ./Main content container -->

    </div>
    <!-- ./Page Container -->

    <!-- Page Loader -->
    <div id="componentPageLoaderGlossary" class="page-loader"></div>

    <!-- Libs -->
    <script src="libs/jquery/jquery-1.11.1.min.js"></script>
    <script src="libs/bootstrap/js/bootstrap.min.js"></script>
    <script src="libs/mustache/mustache.min.js"></script>
    <script src="se_unasus_pack.js"></script>

    <!-- Global bundle
        <script src="globals/gUnasusApiIntegration.min.js"></script>
        <script src="globals/gUtils.min.js"></script>
        <script src="globals/gData.min.js"></script>
    -->
    <script src="globals/globals.bundle.min.js"></script>

    <!-- Page bundle
        Components' scripts
        <script src="components/headerTop2/headerTop2.min.js"></script>
        <script src="components/sidebar/sidebar.min.js"></script>
        <script src="components/mainContainer/mainContainer.min.js"></script>
        <script src="components/footer/footer.min.js"></script>
        <script src="components/pageLoader/pageLoader.min.js"></script>
        <script src="components/searchableGlossary/searchableGlossary.min.js"></script>
    
        Page's script
        <script src="pages/glossary/glossary.min.js"></script>
    -->
    <script src="pages/glossary/glossary.bundle.min.js"></script>
</body>
</html>